@REM ==================================================================
@REM Installation of the full ASIX Multi IO driver package.
@REM Copyright 2020 HP Inc.
@REM ==================================================================

@echo off
@REM set TMP=C:\

echo Installing ASIX Multi IO Driver...

echo It is recommended to restart the computer when the installation is completed.

echo Please wait...

AX99100_Uninst.exe -s

AX99100_Setup.exe -s

echo ==================================================================

echo Installation completed. Please restart the computer...

timeout /t 10